cross-site-scripting

Affected packages
2.0 < apache < 2.0.58
apache < 1.3.35

Details

VuXML ID fc9adb85-a0f1-5f77-8385-ad0c3baef946
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/21172/